.RH-LAYOUT-CENTERPANEL-topic-box {
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

.RH-LAYOUT-CENTERPANEL-topic-box p, .RH-LAYOUT-FOOTER-container p {
  margin: 0px;
}

.RH-LAYOUT-CENTERPANEL-topic-box ol, .RH-LAYOUT-FOOTER-container ol,.RH-LAYOUT-CENTERPANEL-topic-box ul, .RH-LAYOUT-FOOTER-container ul { 
	margin-top: 0px; 
	margin-bottom: 0px; 
}

.RH-LAYOUT-CENTERPANEL-topic-box .titre, .RH-LAYOUT-FOOTER-container .titre {
	font-family: "Arial Narrow", sans-serif;
	font-size: 24pt;
	color: #808080;
	font-weight: bold;
}

.RH-LAYOUT-CENTERPANEL-topic-box .titre2, .RH-LAYOUT-FOOTER-container .titre2 {
	font-size: 12pt;
	color: #808080;
	font-weight: bold;
}

.RH-LAYOUT-CENTERPANEL-topic-box .principe, .RH-LAYOUT-FOOTER-container .principe {
	background-color: #e5e5e5;
	margin-left: 50px;
}

.RH-LAYOUT-CENTERPANEL-topic-box .marge, .RH-LAYOUT-FOOTER-container .marge {
	margin-left: 50px;
}

.RH-LAYOUT-CENTERPANEL-topic-box .attention, .RH-LAYOUT-FOOTER-container .attention {
	margin-left: 50px;
	font-weight: bold;
}

.RH-LAYOUT-CENTERPANEL-topic-box .code, .RH-LAYOUT-FOOTER-container .code {
	background-color: #e5e5e5;
	border: solid 1px gray;
	font-family: "courier new", monospace;
	font-size: 10pt;
	padding: 2px;
}

.RH-LAYOUT-CENTERPANEL-topic-box .exemple, .RH-LAYOUT-FOOTER-container .exemple {
	margin-left: 50px;
	font-style: italic;
}
